/* section background
/* -------------------------------------------------- */
#subheader{background:url(../images/background/bg-subheader.jpg) top left fixed;}
#fun-facts{background:url(../images/bg-poliOffice.png) top left fixed;}
#info-address{background:url(../images/background/bg-3.jpg) top left fixed;}
#logo-full{ background:#000; padding:60px 0 60px 0;}
#view-all-projects{background:#ffa200; padding:60px 0 60px 0;}
#section-about-us-2{background:#f8f8f8; height:100%;}
#section-about-us-2 .image-container{background:url(../images/polisoft_b.jpg);} 
#section-about{
    background-image: url("../images/word_map.png");
    background-repeat: no-repeat;
    background-position: center;
}
#section-contact{
    /*background:url(../images/blured-mocs/m_6.jpg) top fixed;*/
    /* The image used */
    background-image: url("../images/blured-mocs/m_4.jpg");

    /* Set a specific height */
    min-height: 500px; 

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
#section-skill-bar{ 
    /*background:url(../images/blured-mocs/m_6.jpg) top fixed;*/
    /* The image used */
    background-image: url("../images/blured-mocs/m_2.jpg");

    /* Set a specific height */
    min-height: 500px; 

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
#section-testimonial{ background:url(../images/background/bg-2.jpg) top fixed;} 

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/montserrat/Montserrat-Regular.otf');
    src: url('../fonts/montserrat/Montserrat-Regular.otf?#iefix') format('embedded-opentype'),
         url('../fonts/montserrat/Montserrat-Regular.otf') format('woff'),
         url('../fonts/montserrat/Montserrat-Regular.otf') format('truetype'), 
         font-weight: normal;
          font-style: normal;
}

@font-face {
    font-family: 'Gabriola';
    src: url('../fonts/Gabriola.ttf');
    src: url('../fonts/Gabriola.ttf') format('embedded-opentype'),
         url('../fonts/Gabriola.ttf') format('woff'),
         url('../fonts/Gabriola.ttf') format('truetype'), 
         font-weight: normal;
          font-style: normal;
} 